/****************Shared****************************/   .memberStatus.configuration-27 {padding: .5em;}   .memberStatus .mscFullWidthWrap {margin: 0 auto;}   .memberStatus.configuration-27 a {padding: .25em .33em; display: inline-block; *display: inline; *zoom: 1; vertical-align: middle;}   /*if delimiter is configured to be shown   .memberStatus.configuration-27 .delimiter {display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; padding: .25em 0;}   */

/*************** Right ************************/
.memberStatus.configuration-27 {text-align: right;}

/*************** Horizontal************************/
.memberStatus.configuration-27 {}
.memberStatus.configuration-27 a {}

/*if delimiter is configured to be shown 
.memberStatus.configuration-27 .delimiter {margin-left: .5em; margin-right: .5em;} 
*/

/*************** None ************************/
.memberStatus.configuration-27 {background: none;}

/*************** Advanced Button ************************/
.memberStatus.configuration-27 a {
	background: rgb(128,129,133);
	background: rgba(128,129,133,0.75);
	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;
}
	.memberStatus.configuration-27 a,
	.memberStatus.configuration-27 a:visited {color: #dedede;}
	.memberStatus.configuration-27 a:hover {
		color: #031f2b; 
		background: rgb(209,209,209);
		background: rgba(209,209,209,0.75);
	}

/*************** Link Separator ************************/
.memberStatus.configuration-27 .delimiter {color: #ffffff;}


